Package org.spongepowered.asm.mixin.injection.struct

## Annotation Type InjectionInfo.AnnotationType

    @Retention(RUNTIME)
    @Target(TYPE)
    public static @interface InjectionInfo.AnnotationType

Decoration for subclasses which indicates the injector annotation that the subclass handles

### Required Element Summary

Required Elements
`java.lang.Class<? extends java.lang.annotation.Annotation>` `value` The injector annotation this InjectionInfo can handle

### Element Detail

#### value

    java.lang.Class<? extends java.lang.annotation.Annotation> value

The injector annotation this InjectionInfo can handle